
#include "bexus_sysclock.h"

volatile uint32_t sysTickCounter = 0;
volatile uint32_t lastCoreClock = 0;
extern uint32_t systicklast; 
extern TIM_HandleTypeDef        htim1; 
extern void HAL_TIM_IC_CaptureCallback(TIM_HandleTypeDef *htim);

uint32_t millis() {
	return sysTickCounter;
}
